.liste_4 .project_box.product_reader .project_image img {
    width: 100%;
    height: auto;

}

.project_box.product_reader .project_image {
    aspect-ratio: 1.8/1;

}    


.owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #D6D6D6;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}


.spalten_element.featured_image .ce_image .image_container img {
    max-width: initial !important;
}

.image_container a {
    width: 100%;
}

.owl-dot.active span {
    background: #000;
    
}

.owl-dots {
    text-align: center;
}

.owl-stage-outer {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.owl-nav {
    width: 100%;
    position: relative;
}

.owl-prev {
    position: absolute;
    left: 5px;
    top: 0%;
    width: 50px;
    height: 50px;
    margin-top: 0px;
}

.owl-next {
    position: absolute;
    right: 4px;
    top: 0%;
    width: 50px;
    height: 50px;
    margin-top: 0px;
}

.owl-next span, .owl-prev span {
    width: 100%;
    height: 100%;
    display: block;
    font-size: 50px;
    line-height: 0.7;
    transition: all .2s ease;
}

.owl-next span:hover, .owl-prev span:hover {
    background-color: var(--delsana_background_darkgrey);
    color: #fff;
}

#cboxCurrent {
    display: none !important;
}



.owl-carousel .owl-item img {
    display: block;
    width: 99%;
  }